<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/gnujaxp.jar"/>
	<classpathentry kind="lib" path="lib/jcommon-0.9.6.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-0.9.21.jar"/>
	<classpathentry kind="lib" path="lib/gradle-wrapper.jar"/>
	<classpathentry kind="lib" path="lib/rsyntaxtextarea-2.5.3.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
